@charset "utf-8";
/* CSS Document */

.btn_translate{
	position: absolute;
	left:10px;
	top:10px;
	z-index: 2;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
	background-color: black\9;
    padding: 0.5em;
    font-size: 13px;
    color: white;
	
	cursor: pointer;
}


.lang_list,.name_list{
	position: absolute;
	top: 0;
	left: 0;
	/* */
	display: none;
}

.lang_list p{
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
	background-color: rgb(0, 0, 0)\9;
    padding: 0.5em;
    font-size: 12px;
    color: white;
}
.name_list p{
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(62, 65, 99, 0.8);
	background-color: rgb(62, 65, 99)\9;
    padding: 0.5em;
    font-size: 12px;
    color: white;
}

/*------------------------------------------------*/
#p_k_1{left:15582px;top:50px; width: 179px;}
#p_k_2{left: 14850px;top: 10px;width: 469px;}
#p_k_3{left: 14569px;top: 69px;width: 248px;}
#p_k_4{left: 13833px;top: 35px;width: 633px;}
#p_k_5{left: 13472px;top: 393px;width: 220px;}
#p_k_6{left: 12970px;top: 35px;width: 502px;}
#p_k_7{left: 12398px;top: 35px;width: 548px;}
#p_k_8{left: 11988px;top: 225px;width: 373px;}
#p_k_9{left: 11718px;top: 346px;width: 239px;}
#p_k_10{left: 11454px;top: 330px;width: 238px;}
#p_k_11{left:11307px;top: 398px;width: 99px;}
#p_k_12{left:11096px;top: 218px;width: 235px;}
#p_k_13{left: 10895px;top: 296px;width: 214px;}
#p_k_14{left: 10306px;top: 20px;width: 527px;}
#p_k_15{left: 9737px;top: 111px;width: 533px;}
#p_k_16{left:8826px;top: 382px;width: 493px;}
#p_k_17{left:8343px;top:47px;width: 338px;}
#p_k_18{left: 8008px;top: 401px;width: 240px;}
#p_k_19{left: 7593px;top: 57px;width: 355px;}
#p_k_20{left: 7402px;top: 41px;width: 175px;}
#p_k_21{left: 7209px;top:78px;width: 177px;}
#p_k_22{left: 6878px;top: 247px;width: 372px;}
#p_k_23{left: 6642px;top: 93px;width: 281px;}
#p_k_24{left: 6424px;top: 191px;width: 266px;}
#p_k_25{left:6134px;top: 39px;width: 360px;}
#p_k_26{left: 6157px;top: 425px;width: 271px;}
#p_k_27{left: 5113px;top: 36px;width: 567px;}
#p_k_28{left: 5038px;top:406px;width: 224px;}
#p_k_29{left: 4378px;top: 120px;width: 519px;}
#p_k_30{left: 3706px;top: 231px;width: 542px;}
#p_k_31{left:2849px;top: 91px;width: 255px;}
#p_k_32{left: 2710px;top: 43px;width: 182px;}
#p_k_33{left: 2079px;top: 49px;width: 502px;}
#p_k_34{left: 1749px;top:28px;width: 306px;}
#p_k_35{left:1440px;top: 43px;width: 283px;}
#p_k_36{left:689px;top:40px; width: 383px;}
#p_k_37{left:404px;top: 40px;width: 266px;}
/*------------------------------------------------*/
#p_o_1{left: 15951px;top: 54px;width: 363px;}
#p_o_2{left: 15826px;top: 264px;width: 245px;}
#p_o_3{left: 15787px;top: 400px;width: 193px;}
#p_o_4{left: 15591px;top: 71px;width: 191px;}
#p_o_5{left: 15481px;top: 304px;width: 165px;}
#p_o_6{left: 15278px;top: 80px;width: 191px;}
#p_o_7{left: 15089px;top: 214px;width: 178px;}
#p_o_8{left: 14752px;top: 418px;width: 360px;}
#p_o_9{left:14752px;top: 77px;width: 262px;}
#p_o_10{left:14298px;top:100px;width: 266px;}
#p_o_11{left: 14106px;top:105px;width: 170px;}
#p_o_12{left: 13748px;top: 95px;width: 331px;}
#p_o_13{left: 13543px;top: 499px;width: 294px;}
#p_o_14{left:13372px;top:56px;width: 239px;}
#p_o_15{left:13273px;top: 19px;width: 194px;}
#p_o_16{left: 13204px;top:509px;width: 310px;}
#p_o_17{left: 12972px;top: 26px;width: 278px;}
#p_o_18{left:12818px;top:123px;width: 264px;}
#p_o_19{left:12669px;top:184px;width: 193px;}
#p_o_20{left:12851px;top: 232px;width: 233px;}
#p_o_21{left: 12659px;top: 269px;width: 172px;}
#p_o_22{left: 12739px;top: 515px;width: 279px;}
#p_o_23{left: 12383px;top: 286px;width: 213px;}
#p_o_24{left: 12180px;top: 215px;width: 224px;}
#p_o_25{left: 11882px;top: 35px;width: 226px;}
#p_o_26{left: 11531px;top: 40px;width: 254px;}
#p_o_27{left: 11416px;top: 137px;width: 231px;}
#p_o_28{left:10784px;top: 74px;width: 240px;}
#p_o_29{left: 10501px;top: 100px;width: 209px;}
#p_o_30{left: 10472px;top: 277px;width: 191px;}
#p_o_31{left: 10144px;top: 76px;width: 291px;}
#p_o_32{left: 9865px;top: 338px;width: 160px;}
#p_o_33{left: 10086px;top: 410px;width: 382px;}
#p_o_34{left:9704px;top:132px; width: 142px;}
#p_o_35{left: 9258px;top:180px;width: 154px;}
#p_o_36{left:8941px;top:65px; width: 229px;}
#p_o_37{left: 8606px;top: 182px;width: 271px;}
#p_o_38{left: 8705px;top: 446px;width: 119px;}
#p_o_39{left:7482px;top: 449px;width: 411px;}
#p_o_40{left: 7500px;top:76px;width: 312px;}
#p_o_41{left: 6953px;top:136px;width: 221px;}
#p_o_42{left: 6823px;top: 241px;width: 123px;}
#p_o_43{left: 6567px;top: 85px;width: 310px;}
#p_o_44{left: 6081px;top: 398px;width: 140px;}
#p_o_45{left: 5899px;top: 53px;width: 160px;}
#p_o_46{left:5838px;top:154px;width: 102px;}
#p_o_47{left:5481px;top:133px; width: 228px;}
#p_o_48{left: 5431px;top: 333px;width: 162px;}
#p_o_49{left: 5533px;top:467px;width: 152px;}
#p_o_50{left: 5191px;top:147px;width: 221px;}
#p_o_51{left: 4937px;top: 101px;width: 192px;}
#p_o_52{left: 4810px;top: 151px;width: 147px;}
#p_o_53{left: 4579px;top:116px;width: 138px;}

/*------------------------------------------------*/
#name_k_1{left: 16328px;top: 349px;}
#name_k_2{left:16108px;top:294px;}
#name_k_3{left: 14072px;top: 399px;}
#name_k_4{left: 13884px;top: 342px;}
#name_k_5{left:13230px;top:497px;}
#name_k_6{left:12904px;top:417px;}
#name_k_7{left: 12663px;top: 356px;}
#name_k_8{left:12377px;top: 348px;}
#name_k_9{left: 11925px;top: 172px;}
#name_k_10{left: 11756px;top:141px;}
#name_k_11{left: 11702px;top: 171px;}
#name_k_12{left: 11559px;top: 238px;}
#name_k_13{left:11181px;top:509px;}
#name_k_14{left: 9862px;top: 384px;}
#name_k_15{left: 8885px;top: 344px;}
#name_k_16{left: 8153px;top: 232px;}
#name_k_17{left: 7797px;top: 166px;}
#name_k_18{left: 7769px;top: 309px;}
#name_k_19{left: 7768px;top: 413px;}
#name_k_20{left: 7357px;top: 312px;}
#name_k_21{left: 6960px;top: 406px;}
#name_k_22{left: 6758px;top: 198px;}
#name_k_23{left: 6388px;top: 142px;}
#name_k_24{left:6319px;top:289px;}
#name_k_25{left: 5867px;top: 372px;}
#name_k_26{left:5437px;top:369px;}
#name_k_27{left: 4504px;top: 309px;}
#name_k_28{left:4141px;top:436px;}
#name_k_29{left: 3240px;top: 239px;}
#name_k_30{left: 3203px;top: 391px;}
#name_k_31{left:1953px;top: 345px;}
#name_k_32{left: 1736px;top: 258px;}
#name_k_33{left: 1013px;top: 199px;}
#name_k_34{left: 667px;top: 256px;}
#name_k_35{left:393px;top: 251px;}
/*------------------------------------------------*/
#name_o_1{left: 16127px;top: 276px;}
#name_o_2{left: 15972px;top: 235px;}
#name_o_3{left: 15255px;top: 175px;}
#name_o_4{left: 15150px;top:411px;}
#name_o_5{left: 14882px;top: 336px;}
#name_o_6{left: 14641px;top: 322px;}
#name_o_7{left: 14414px;top:425px;}
#name_o_8{left: 14106px;top: 365px;}
#name_o_9{left: 13963px;top:427px;}
#name_o_10{left: 13558px;top: 312px;}
#name_o_11{left:13362px;top:165px;}
#name_o_12{left: 13195px;top: 238px;}
#name_o_13{left: 12930px;top: 413px;}
#name_o_14{left: 12206px;top: 346px;}
#name_o_15{left: 11385px;top: 298px;}
#name_o_16{left: 10879px;top: 227px;}
#name_o_17{left:10348px;top:310px;}
#name_o_18{left: 10046px;top: 341px;}
#name_o_19{left: 9401px;top: 125px;}
#name_o_20{left: 8903px;top: 200px;}
#name_o_21{left: 8911px;top: 301px;}
#name_o_22{left: 7857px;top: 206px;}
#name_o_23{left: 7669px;top: 379px;}
#name_o_24{left:7039px;top: 319px;}
#name_o_25{left: 6804px;top: 491px;}
#name_o_26{left: 6613px;top: 330px;}
#name_o_27{left: 5689px;top: 329px;}
#name_o_28{left: 5472px;top: 296px;}
